function OLE4_P(Leo,n,TS)
if nargin<3
    TS=0;
end
for kk=1:4
a=Leo(kk,:);
plot(a,'LineWidth',2);
hold on
end
hold off
if TS==0
axis([5,n-15,-.5 1])
else
    axis([15,n-15,-.4 .4])

end
set(gca,'XTick',[ n/2])
set(gca,'XTickLabel',{})
set(gca,'YTick',[ n/2])
set(gca,'YTickLabel',{})
 set(gca,'Fontsize',1)